<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./style/reset.css">
	<link rel="stylesheet" href="./style/style.css">
	<title>second_layout</title>
</head>
<body>
	<div class="wrapper">
		<table>
			<tr>
				<th>
					<span class="title">Choose your
						<span class="title-price">
							pricing plan
						</span>
					</span>
				</th>
				<th> <img src="./img/Storage .svg" alt="">storage</th>
				<th> <img src="./img/Bandwidth.svg" alt="">Bandwidth</th>
				<th> <img src="./img/Email.svg" alt="">Email</th>
				<th> <img src="./img/support.svg" alt="">support</th>
				<th> <img src="./img/products.svg" alt="">products</th>
				<th> <img src="./img/users.svg" alt="">users</th>
			</tr>
		</table>
		<table>
			<tr>
				<td class="background-green">
					<span class="price">standard</span>
					<span class="number">$17<span class="remainder">.99</span></span> Per Month
					<button class="btn" href="#">buy now</button>
				</td>
				<td>500GB<span class="text">storage</span></td>
				<td>limited<span class="text">bandwidth</span></td>
				<td>25<span class="text">emails</span></td>
				<td>24/7<span class="text">support</span></td>
				<td>20<span class="text">products</span></td>
				<td>1<span class="text">user</span></td>
			</tr>
			<tr>
				<td class="background-red">
					<span class="price">ultimate</span>
					<span class="number">$37<span class="remainder">.99</span></span> Per Month
					<button class="btn" href="#">buy now</button>
				</td>
				<td>1000gb<span class="text">spanstorage</span> </td>
				<td>limited<span class="text">spanbandwidth</span> </td>
				<td>45<span class="text">spanemails</span> </td>
				<td>24/7<span class="text">support</span></td>
				<td>30<span class="text">products</span></td>
				<td>10<span class="text">spanuser</span> </td>
			</tr>
			<tr>
				<td class="background-turquoise">
					<span class="price">premium</span>
					<span class="number">$97<span class="remainder">.99</span></span> Per Month
					<button class="btn" href="#">buy now</button>
				</td>
				<td>2000GB<span class="text">storage</span></td>
				<td>unlimited<span class="text">bandwidth</span></td>
				<td>65<span class="text">emails</span></td>
				<td>24/7<span class="text">support</span></td>
				<td>60<span class="text">products</span></td>
				<td>15<span class="text">user</span></td>
			</tr>
		</table>
	</div>
</body>
</html>